/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Willkommen bei Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Hier findest du Tipps, die dazu beitragen, dass du nichts mehr vergisst und mit denen du Evernote optimal nutzt.";



/* Checklist item "Create notes": name */
"createNote-name" = "Notizen erstellen";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Notizen erstellen";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Text, Bilder, Kontrollkästchen, Dokumente, Audioclips u. v. m. hinzufügen, sogar im Offline-Betrieb.";



/* Checklist item "Search your notes": name */
"search-name" = "Notizen suchen";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Notizen suchen";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Zum Suchen nach Noten nach Inhalten, Orten u. v. m. Stichworte eingaben. Evernote findet auch Text in Maschinen- und Handschrift innerhalb von Bildern.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Evernote-Konto synchronisieren";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote synchronisiert automatisch.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Jederzeit überall auf alle Mobilgeräten auf Notizen zugreifen.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Erinnerungen einrichten";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Erinnerungen einrichten";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Lege Erinnerungen zum Platzieren von Notizen an den Listenanfang fest. Trage Fälligkeitsdaten ein, damit du E-Mails mit Benachrichtigungen und Erinnerungen erhältst. Markier Notizen nach dem Abschluss als erledigt.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Notizen freigeben";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Notiz freigeben";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Hol dir Feedback von Freunden und Kollegen, ohne Evernote zu verlassen. Oder kopiere einen Link, um diese Notiz freizugeben.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Willkommen bei Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Mit diesen Tipps holst du das Beste aus Evernote und vergisst garantiert nichts mehr.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Schnellzugriffe erstellen";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Schnellzugriffe erstellen";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Ziehe Notizen, Notizbücher oder Schlagwörter in die Seitenleiste, um rasch aufrufbare Schnellzugriffe zu erstellen.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Zusammenarbeit";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Mit anderen zusammenarbeiten";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Notizbücher für Freunde, Familienmitglieder und Kollegen freigeben und gemeinsam mehr erreichen.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Notizen rascher suchen";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Notizen rascher suchen";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Vorschläge für Suchergebnisse noch vor dem Fertigschreiben.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Web Clipper installieren";

"installClipper_B-name" = "Web Clipper installieren";

"installClipper_C-name" = "Web Clipper installieren";

"installClipper_D-name" = "Web Clipper installieren";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "Arbeitsbereiche für das Team anzeigen";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "Arbeitsbereiche für das Team anzeigen";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "In Arbeitsbereichen lassen sich Notizen und Notizbücher ganz einfach für das ganze Team freigeben. Wirf einen Blick in das Übersichtsverzeichnis.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Arbeitsbereich erstellen";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Arbeitsbereich erstellen";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Erstelle einen Arbeitsbereich für jedes Projekt und alle deine Arbeitsgruppen.";
